a:link{
 text-decoration:none;
 text-transform:none;
 color:#0000A0;
}

a:visited{
 text-decoration:none;
 text-transform:none;
 color:#0000A0;
}
 
a:active{
 text-decoration:none;
 text-transform:none;
 color:#0000A0;
}

a:hover{
 text-decoration:underline;
 text-transform:none;
 color:#FF6600;
}

h1{
 font-size: 1em;
 font-weight:normal;
}

body{
 background-color: white; /* #BFBFBF; */ /* #FFF8DC; */ /* #F3F3E9; */ /* #A9BAC3; */
}

.zone_ecriture{
}

.wrap {
 background-color: white; /* #FFFFFF; */
 display: table;
 width: 960px; /* 960px; */ /* 820px; */ /* height: 100%; */
 margin: 0 auto;	
 text-align: left;
 /* border: 1px solid #CCCCCC; */ /* #6297BC; */
 font-family: 'Trebuchet MS', Arial, Sans-serif;
 font-size: 1em;
} /* nc00 */

.wrap_mobile{
 width:100%;
 background-color:white;
 margin-top: 0px;
 margin-left: 0px;
} /* zone où se situent toutes les données - STYLE à compléter */

.l1_tableau{
	color:#FFFFFF;
	background-color:black;
	text-align:center;
} /* affichage liste */

.l2_tableau{
	background-color:#F7F5F5; /* #BFBFBF; */
} /* alternance couleur des listes */

.ligne_fin{
 width:100%;
 /* color: #6297BC; */
} /* ligne de fin de page */

.ligne_sep{
 width:50%;
 /* color:#6297BC; */
} /* ligne de separation */

.grp_col01 {
 background-color:yellow;
} /* groupe de colonnes */

.boite_exo01, .boite_exo02 {
 background-color:white;
 border:solid 2px #9EC630;
 border-collapse: collapse;
} /* tableaux type des exercices */

.boite_exo01 td{
 padding: 8px;
 border: 1px solid black;
} /* imbrication de proprietes */

.boite_exo02 td{
 padding: 1px;
 border: 1px solid black;
} /* imbrication de proprietes */

.boite00{
 background-color:white;
 border:#CCCCCC solid 1px;
} /* boite de données */

.boite02{
 background-color:#FAFAFA; /* #F3F3E9; */
 border:#CCCCCC solid 1px;
} /* boite de données */

.boite00_entete{
 padding: 2px;
/* background-color:#9EC630; */
 color:white;
 background-color:#6297BC;
 border: 1px solid #F2F2F2;  
}

.boite01_entete{
 padding: 5px;
 background: #FAFAFA;
 border: 1px solid #F2F2F2;  
 border-left: 4px solid #4284B0; 
}

.centrer{
 width:100%;
 font-size: smaller; /* v153 */
 text-align: center;
} 

td.text_imp{
	color: red;
}

.text_imp_bis{
	color: red;
}

.text_jalon{
	color: green;
}

.text_groupe{
	color: magenta;
}

td.niv_diff{
 color: orange;
 text-align: center;
} 

.green {	color: orange; /* #9EC630; */ /* #9EC630; */ }
.gray  {	color: #BFBFBF; }
.bleu  {	color: #6297BC; }

.logo {
 padding: 0;
 font: bolder 2.5em 'DejaVu Sans Mono', monospace;
 letter-spacing: -2px;
 text-transform: lowercase;
 top: 0; left: 5px;	
 text-align: center;
}

.aide{
 cursor: help;
 font-style:italic;
 padding: 5px;
 background: #FAFAFA;
 border: 1px solid #F2F2F2;  
}

.aide00{
 font-weight:bold;
}

td.bouton1{
	color: #000000;
	background-color: #F3F3E9;
	border-top:	1px solid #FFFFFF;
	border-right: 1px solid	#706D41;
	border-bottom: 1px solid #706D41;
	border-left: 1px solid #FFFFFF;
	cursor:	pointer;
	font-family: arial, tahoma, verdana, helvetica, sans-serif, serif;
	font-size: smaller; /*0.8em;*/
	padding-left: 6px;
	padding-right: 6px;
	text-align: center;
}

.text_cm_old{
background-color: green;
}

.text_cm_new{
background-color: red;
}
